#change_wrap_div{ background-repeat: repeat !important; }#footer{ background-color: #56565a} #sub-footer { background-color: #ffffff !important; } #sub-footer { background-repeat: repeat !important; } div.pp_overlay, .dfd-fullscreen-video-container:before  { opacity: 0.7 !important; } .dfd-nav-up .slick-prev, .dfd-nav-up .slick-next {margin-top: -60px !important;}
#header-container.small #header .header-wrap > .row:last-child {
    padding-top: 60px;
}